@font-face {
    font-family: 'neusa-bold';
    src: url('../font/Neusa-Bold.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'neusa-semibold';
    src: url('../font/Neusa-SemiBold.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'neusa-demibold';
    src: url('../font/Neusa-DemiBold.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'neusa-regular';
    src: url('../font/Neusa-Regular.otf');
    font-weight: normal;
    font-style: normal;
}

body {
    margin: 0;
}

.hero .hero-left h1 {
    font-family: 'neusa-semibold';
    font-size: 28px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

h2 {    
    font-family: 'neusa-semibold';
    text-transform: uppercase;
    letter-spacing: 7px;
    margin: 0;
}

h3 {
    font-size: 25px;
    font-family: 'neusa-semibold';
    text-transform: uppercase;
    margin: 0;
    letter-spacing: 2px;
    color: white;
}

h4 {
    font-size: 20px;
    font-family: 'neusa-semibold';
    text-transform: uppercase;
    color: white;
    letter-spacing: 2px;
    margin: 0;
}

p {
    font-family: 'neusa-regular';
    font-size: 18px;
    letter-spacing: 2px;
}

.content_home a {
    padding: 10px 20px;
    border-radius: 50px;
    color: white;
    text-transform: uppercase;
    font-family: 'neusa-semibold';
    text-decoration: none;
    letter-spacing: 2px;
}

/**************************************** HERO ****************************************/
.content_home {
    margin-top: 150px;
}

.hero {
    display: flex;
    justify-content: space-between;
    position: relative;
}

.hero::after {
    content: '';
    position: absolute;
    top: 50vh;
    width: 100%;
    height: 420px;
    background-image: url('../images/icons/boucle-1.svg');
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -2;
}

.hero-left {
    width: 30%;
    padding-left: 140px;
    margin: 45px 150px 0 0;
}

.hero-left .slogan {
    position: relative;
    margin-bottom: 70px;
}

.hero-left .slogan span {
    font-family: 'neusa-bold';
    font-size: 90px;
    text-transform: uppercase;
    display: block;
    letter-spacing: 10px;
}

.hero-left .slogan span:nth-child(2) {
    margin-left: 10%;
}

.hero-left .slogan span:last-of-type {
    margin-left: 17%;
}

.hero-left .slogan img {
    position: absolute;
    top: 170px;
    left: -35px;
    z-index: -1;
}

.hero-left .action {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 50px;
}

.hero-left .action a {
    background-color: #ffcc00;
}

.hero-left .arrow {
    cursor: pointer;
    position: absolute;
    animation: bounce 1.5s ease infinite;
}

.btnStartExp{
    padding: 10px 20px;
    border-radius: 50px;
    color: white;
    text-transform: uppercase;
    font-family: 'neusa-semibold';
    text-decoration: none;
    letter-spacing: 2px;
    background-color: #ffcc00;
    cursor:pointer;
}

@keyframes bounce {
    from {top: 95%;} 
    50% {top: 100%;}
    to {top: 95%;}
}

.hero-right  {
    display: flex;
    justify-content: flex-end;
    z-index: 1;
    height: 50%;
}
 
.hero-right .categorie {
    position: relative;
    width: 30%;
    height: 100%;
    margin-left: 10px;
    overflow: hidden;
}

.hero-right .categorie img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.hero-right .categorie .hover-categorie {
    position: absolute;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    background-color: #000000b0;
    backdrop-filter: blur(10px);
    text-align: center;
    color: white;  
    text-transform: uppercase;    
    padding: 20px 0 40px 0;
    height: 10px;
    width: 100%;
    transition: 0.3s linear;
}

.hero-right .categorie .hover-categorie .action-hover {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-content: baseline;
    width: 70%;
    height: 100%;
    margin: 50px auto 0 auto;
}

.hero-right .categorie .hover-categorie a {
    display: none;
    opacity: 0;
    color: white;
    transition: 0.3s linear;
}

.hero-right .categorie .hover-categorie a:first-of-type {
    display: block;
    opacity: 1;
    padding: 0;
}

.hero-right .categorie .hover-categorie.active {
    height: 370px;
    width: 100%;
    transition: 0.3s linear;
    opacity: 1;
    transition-timing-function: ease-in-out;
}

.hero-right .categorie .hover-categorie.active a:first-of-type {
    background-color: rgba(255, 255, 128, 0);
    color: white;
}

.hero-right .categorie .hover-categorie h2 {
    font-size: 25px;
    font-family: 'neusa-semibold';      
    letter-spacing: 2px;
}

.hero-right .categorie .hover-categorie.active .action-hover {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-content: baseline;
    width: 70%;
    height: 100%;
    margin: 50px auto 0 auto;
    opacity: 1;
    transition: 0.3s linear;
}

.hero-right .categorie .hover-categorie.active .action-hover a {
    width: 70px;
    margin-bottom: 10px;
    cursor: pointer;
    transition: 0.3s linear;
    transition-timing-function: ease-in-out;
    background-color: rgba(255, 255, 128, 0);
    padding: 0;
    color: white;
}

.hero-right .categorie .hover-categorie .action-hover a img {
    width: 50px;
    height: auto;
}
.hero-right .categorie .hover-categorie.active .action-hover a img {
    width: 50px;
    height: auto;
}

.hero-right .categorie .hover-categorie.active .action-hover a p {
    margin: 0;
    font-size: 12px;
}

.hero-right .categorie .hover-categorie.active a {
    display: block;
    background-color: white;
    color: black;
    padding: 10px 20px;
    border-radius: 50px;    
    width: 150px;
    transition: color 3s linear;
    opacity: 1;
}

/**************************************** NOUVEAUTE ****************************************/

.nouveaute {
    display: flex;
    width: 80%;
    height: 500px;
    margin: 250px auto 150px auto;
}

.nouveaute .nouveaute-left {
    position: relative;
    width: 60%;
    margin-right: 10px;
    padding: 0;
}

.nouveaute .nouveaute-left h2 {
    font-size: 70px;
    position: absolute;
    left: -60px;
    top: -60px;
    background-color: #ffcc00;
    padding: 10px 20px;
    border-radius: 10px;
    width: auto;
    text-align: center;
    color: white;
    transform: rotate(-10deg);    
    z-index: 1;
}

.nouveaute .nouveaute-1 {
    height: 100%;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.nouveaute .nouveaute-left .nouveaute-1 img {
    object-fit: cover;
    width: 100%;
    height: 100%;    
    z-index: 0;
    transition: 0.2s;    
    transition-timing-function: ease-in-out;
}

.nouveaute .nouveaute-left .nouveaute-1:hover img:first-child {    
    object-fit: cover;
    transform: scale(1.05);
    transition: 0.2s;
    transition-timing-function: ease-in-out;
}

.nouveaute .nouveaute-left .nouveaute-1 div {
    position: absolute;
    bottom: 0;
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));  
    width: 100%;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.nouveaute .nouveaute-left .nouveaute-1 div > .fleche-action  {
    opacity: 0;
    width: 40px;
    height: auto;
}

.nouveaute .nouveaute-left .nouveaute-1:hover div > .fleche-action {
    opacity: 1;
    width: 40px;
    height: auto;
    margin-right: 50px;
    transition: 0.5s;
}

.nouveaute .nouveaute-right {
    display: flex;
    flex-direction: column;
    width: 40%;    
    height: 100%;
    min-height: 100%;
    margin-left: 10px;
}

.nouveaute .nouveaute-right a {
    padding: 0;
}

.nouveaute .nouveaute-right .nouveaute-secondaire {
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
    cursor: pointer;
    height: 100%;
}

.nouveaute .nouveaute-right .nouveaute-secondaire:last-of-type {
    margin-bottom: 0;
}

.nouveaute .nouveaute-right .nouveaute-secondaire .image-hover {
    object-fit: cover;
    width: 100%;
    height: 100%;
    min-height: 100%;
    transition: 0.2s;
    transition-timing-function: ease-in-out;
}

.nouveaute .nouveaute-right .nouveaute-secondaire:hover .image-hover {
    object-fit: cover;
    transform: scale(1.05);
    transition: 0.2s;
    transition-timing-function: ease-in-out;
}

.nouveaute .nouveaute-right .nouveaute-secondaire > a {
    position: absolute;
    bottom: 0;
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));  
    width: 100%;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 0;
}

.nouveaute .nouveaute-right .nouveaute-secondaire > a .fleche-action {
    opacity: 0;
    width: 40px;
    height: auto;
}

.nouveaute .nouveaute-right .nouveaute-secondaire:hover > a .fleche-action {
    opacity: 1;
    width: 40px;
    height: 40px;
    margin-right: 50px;
    transition: 0.5s;
}



/**************************************** SELECTION GREEN ****************************************/
.selection-green {
    width: 100%;      
    position: relative;
}

.selection-green::before {
    content: '';
    position: absolute;
    background-image: url('../images/icons/boucle-2.svg');
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 2000px;
    top: -200px;
    z-index: -1;
}

.selection-green .content-selection-green {
    width: 80%;
    margin: 0 auto;
}

.selection-green h2 {
    font-size: 70px;
    text-align: center;
    margin-bottom: 100px;
}

.selection-green .icone-plante {
    position: absolute;
    top: -100px;
    left: 24%;
    z-index: -1;
}

.selection-green .gamme-green {
    display: flex;
}

.selection-green .gamme-green > .gamme {
    position: relative;    
    overflow: hidden;
    width: 365px;
    height: 250px;
    margin-right: 20px;
    cursor: pointer;
    border-radius: 0;
    padding: 0;
}

.selection-green .gamme-green > .gamme:last-of-type {
    margin-right: 0;
}

.selection-green .gamme-green .gamme .image-hover {    
    object-fit: cover;
    width: 100%;
    height: 100%;
    transition: 0.2s;
}

.selection-green .gamme-green .gamme:hover .image-hover {
    object-fit: cover;
    transform: scale(1.05);
    transition: 0.2s;
    transition-timing-function: ease-in-out;
}

.selection-green .gamme-green .gamme > div {
    position: absolute;
    bottom: 0;
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));  
    width: 100%;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.selection-green .gamme-green .gamme > div .fleche-action {
    opacity: 0;
    width: 40px;
    height: 40px;
    transition: 0.5s;
    transition-timing-function: ease-in-out;
}

.selection-green .gamme-green .gamme:hover > div .fleche-action {
    opacity: 1;
    width: 40px;
    height: 40px;
    margin-right: 20px;
    transition: 0.5s;
    transition-timing-function: ease-in-out;
}

.selection-green .action {
    display: flex;
    justify-content: flex-end;
    margin-top: 50px;
}

.selection-green .action a {
    background-color: #C7D42F;
}

/**************************************** RASSURANCE ****************************************/
.rassurance {
    display: flex;
    justify-content: space-around;
    align-content: center;
    background-color: #2D2D2D;
    padding: 40px 75px;
    margin-top: 100px;
}

.rassurance .element {
    display: flex;
    color: white;
    width: 20%;
}

.rassurance .element img {
    width: 70px;
    height: auto;
    margin-right: 20px;
}

/**************************************** CONFIANCE ****************************************/
.confiance {
    margin-top: 100px;
    position: relative;
}

.confiance .all-equipe .equipe hr {
    width: 99.80%;
    position: absolute;
    top: 0;
    z-index: -1;
}

.confiance .introduction {
    text-align: center;
}

.confiance .introduction h2 {
    font-size: 40px;
}

.confiance .all-equipe {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    width: 100%;
    margin: 100px auto 50px auto;
}

.confiance .all-equipe .equipe {
    display: flex;
    flex-direction: column;
    margin-bottom: 50px;
    position: relative;
    width: 50%;
}

.confiance .all-equipe .equipe h3 {
    width: 120px;
    font-size: 18px;
    padding: 10px 20px;
    margin-left: 20%;
}

.confiance .all-equipe .equipe .logo {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 50%;
    margin: 0 auto;
}

.confiance .all-equipe .equipe .logo img {
    -webkit-filter: grayscale(100%); 
    filter: grayscale(100%);
}

.confiance .all-equipe .equipe .logo img:hover {
    -webkit-filter: grayscale(0%); 
    filter: grayscale(0%);
}

.confiance .all-equipe .school h3 {
    background-color: #67C0B3;    
}

.confiance .all-equipe .corporate h3 {
    background-color: #C7D42F;
}

.confiance .all-equipe .pro h3 {
    background-color: #FEE064;
}

.confiance .all-equipe .sport h3 {
    background-color: #EF7F7F;
}

/**************************************** EXPERIENCE ****************************************/
.experience {
    display: flex;
    justify-content: space-evenly;
    padding: 100px;
    background-color: #F4F4F4;
}

.experience .col {
    width: 25%;
}

.experience .col h2 {
    font-size: 50px;
}

.experience .col h4 {
    color: black;
}

.experience .col p {
    line-height: 30px;
}

.experience .col-1 span {
    font-family: 'Neusa-Bold';
    font-size: 35px;
    text-transform: uppercase;
    line-height: 55px;
}

.experience .col-2 h4:last-of-type {
    margin-top: 50px;
}

.experience .col-2 span {
    font-family: 'Neusa-Bold';
}

.experience .col-3 {
    width: 30%;
}

.experience .col-3 p {
    margin-bottom: 50px;
}

.experience .col-3 span {
    font-family: 'Neusa-Bold';
}

footer {
    background-color: black;
    margin: 0;
    padding: 30px 20px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

footer img {
    max-width: 20px;
    max-height: 20px;
}

footer img:nth-child(2) {
    margin: 0 20px;
}

/****************************************************************************************************************/
/************************************************ RESPONSIVE ****************************************************/
/****************************************************************************************************************/
@media only screen and (max-width: 1600px) {
    .experience .col-1 h2 {
        font-size: 30px;
    }

    .experience .col-1 span {
        font-size: 25px;
    }
}

@media only screen and (max-width: 1480px) {

    /******************** MENU ********************/
    #tp_menu_top_right {
        flex:2;
    }

    /******************** HERO ********************/
    .hero .hero-left {
        padding-left: 80px;
        margin: 40px 40px 0 0;
    }

    .heor .hero-left .slogan {
        margin-bottom: 35px;
    }

    .hero .hero-left .slogan span {
        font-size: 75px;
    }

    .hero .hero-right .categorie {
        width: 40%;
    }
    
    .hero .hero-right .categorie .hover-categorie .action-hover {
        width: 90%;
    }

    /******************** GREEN ********************/
    .selection-green .gamme-green .gamme div h3 {
        font-size: 20px;
    }

    /******************** RASSURANCE ********************/
    .rassurance .element img {
        width: 50px;
        margin-right: 35px;
    }

    .rassurance .element h4 {
        font-size: 18px;
    }

    .rassurance .element p {
        font-size: 15px;
        margin-bottom: 0;
    }

    /******************** EXPERIENCE ********************/
    .experience {
        padding: 50px;
    }

    .experience .col-1 span {
        font-size: 25px;
    }

    .experience .col-2 p {
        font-size: 15px;
        line-height: 25px;
    }

    .experience .col-3 p {
        font-size: 15px;
        line-height: 25px;
    }

    .experience .col-3 img {
        width: 100%;
    }
}

@media only screen and (max-width: 1280px) {

    /******************** MENU ********************/
    #tp_menu_top_right {
        flex:1;
    }

    #tp_menu_top_left {
        flex:1;
    }

    #tp_menu_top_mid {
        flex:4;
    }

    #num_tel {
        width:170px;
    }

    #num_tel img {
        margin-left:5px;
    }

    /******************** HERO ********************/
    .hero .hero-left {
        padding-left: 60px;
    }

    .hero .hero-left .slogan {
        margin-bottom: 60px;
    }

    .hero .hero-left .slogan span {
        font-size: 60px;
        letter-spacing: 5px;
    }

    /******************** NOUVEAUTÉ ********************/
    .nouveaute {
        width: 90%;
    }

    /******************** GREEN ********************/
    .selection-green .content-selection-green {
        width: 90%;
    }
}

@media only screen and (max-width: 1024px) {
    /******************** MENU ********************/
    #tp_menu_top_left a img{
        width:100px;
    }
    
    #tp_menu_top_mid {
        flex:5;
        margin-left: 35px;
    }

    /******************** HERO ********************/
    .hero::after {
        top: 28vh;
        left: -5%;
        width: 105%;
    }

    .hero .hero-left{
        width: 40%;
        padding-left: 90px;
    }

    .hero .hero-left .slogan {
        margin-bottom: 90px;
    }

    .hero .hero-left .slogan .span {
        font-size: 55px;
    }

    .hero .hero-right {
        flex-direction: column;
        width: 40%;
        margin: 50px 90px 0 0;
    }

    .hero .hero-right .categorie {
        width: 100%;
        height: 140px;
        margin-bottom: 30px;
    }

    .hero-right .categorie .hover-categorie.active {
        height: 10px;
    }

    /******************** NOUVEAUTE ********************/
    .nouveaute {
        width: 80%;
        margin: 250px auto 100px auto;
    }

    .nouveaute .nouveaute-left .nouveaute-1 {
        height: 360px;
    }

    .nouveaute .nouveaute-right .nouveaute-secondaire {
        height: 107px;
    }

    .nouveaute .nouveaute-right .nouveaute-secondaire > a {
        height: 60px;
    }

    /******************** GREEN ********************/
    .selection-green .content-selection-green {
        width: 80%;
    }

    .selection-green .content-selection-green img {
        width: 25%;
    }

    .selection-green .gamme-green {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .selection-green .gamme-green > .gamme {
        margin: 0 0 20px 0;
        width: 48%;
    }

    /******************** RASSURANCE ********************/
    .rassurance {
        padding: 50px;
    }

    .rassurance .element {
        width: 40%;
        margin-right: 20px;
    }

    .rassurance .element:first-of-type {
        margin-left: 0;
    }

    .rassurance .element img {
        margin-right: 20px;
    }

    .rassurance .element h4 {
        font-size: 15px;
    }

    /******************** EXPERIENCE ********************/
    .experience {
        flex-direction: column;
        padding: 50px 0;
    }

    .experience .col {
        width: 80%;
        margin: 0 auto;
    }

    .experience .col-1 {
        margin-bottom: 50px;
    }

    .experience .col-1 h2 {
        font-size: 35px;
        letter-spacing: 2px;
    }

    .experience .col-1 span {
        line-height: 45px;
    }

    .experience .col-2 {
        margin-bottom: 50px;
    }

    footer {
        font-size: 15px;
    }
}

@media only screen and (max-width: 834px) {
    h3 {
        font-size: 20px;
    }

    /******************** HERO ********************/
    a {
        padding: 15px 30px;
    }
    
    .hero {
        flex-direction: column;
    }

    .hero::after {
        top: 47vh;
    }

    .hero .hero-left {
        width: 80%;
        margin: 50px auto;
        padding-left: 0;
    }

    .hero .hero-left h1 {
        font-size: 18px;
    }

    .hero .hero-left .slogan {
        margin-bottom: 30px;
    }

    .hero .hero-left .slogan img {
        right: 20px;
        top: 75px;
        left: auto;
    }

    .hero-left .slogan span:nth-child(2) {
        margin-left: 0;
    }

    .hero-left .slogan span:last-of-type {
        margin-left: 0;
    }

    .hero .hero-left .action {
        margin: 40px 0 0 0;
        justify-content: center;
    }

    .hero .hero-left .arrow {
        display: none;
    }

    .hero .hero-right {
        width: 80%;
        margin: 0 auto;
    }

    .hero .hero-right .categorie {
        margin: 0 0 10px 0;
        height: 50px;
    }

    .hero .hero-right .categorie .hover-categorie {
        padding: 20px 0 30px 0;
    }


    /******************** NOUVEAUTE ********************/
    .nouveaute {
        flex-direction: column;
        height: 100%;
    }

    .nouveaute .nouveaute-left {
        width: 100%;
    }

    .nouveaute .nouveaute-left h2 {
        width: auto;
    }

    .nouveaute .nouveaute-right {
        margin-left: 0;
        width: 100%;
    }

    .nouveaute .nouveaute-right .nouveaute-secondaire {
        margin: 20px 0 0 0;
        height: 150px;
    }

    .nouveaute .nouveaute-left h2 {
        font-size: 55px;
    }

    .nouveaute .nouveaute-left .nouveaute-1 div > .fleche-action {
        opacity: 100%;
        margin-right: 20px;
    }

    .nouveaute .nouveaute-right .nouveaute-secondaire > a .fleche-action {
        opacity: 100%;
        margin-right: 20px;
    }

    /******************** GREEN ********************/
    .selection-green .content-selection-green h2 {
        font-size: 55px;
        margin-bottom: 50px;
    }

    .selection-green .action {
        margin-top: 20px;
    }

    .selection-green::before {
        left: -5%;
        width: 105%;
    }

    .selection-green .gamme-green .gamme > div .fleche-action {
        opacity: 100%;
        margin-right: 20px;
    }

    /******************** RASSURANCE ********************/
    .rassurance .element {
        display: flex;
        flex-direction: column;
        text-align: center;
    }

    .rassurance .element img {
        margin: 0 auto 20px auto;
        height: 45px;
        width: auto;
    }

    /******************** CONFIANCE ********************/
    .confiance .introduction {
        width: 90%;
        margin: 0 auto;
    }

    .confiance .all-equipe .equipe {
        width: 100%;
    }

    .confiance .all-equipe .equipe .logo {
        width: 60%;
    }

    footer {
        flex-direction: column;
        align-items: flex-start;
    }

    footer .reseaux-sociaux {
        width: 100%;
        text-align: right;
    }

    footer img:last-of-type {
        margin-right: 20px;
    }
}

@media only screen and (max-width: 440px) {
    p {
        font-size: 15px;
    }

    /******************** NOUVEAUTE ********************/
    .nouveaute {
        margin: 100px auto;
    }

    .nouveaute .nouveaute-left h2 {
        left: 0;
        top: -25px;
        font-size: 40px;
    }

    .nouveaute .nouveaute-left .nouveaute-1 {
        height: 240px;
    }

    /******************** GREEN ********************/
    .selection-green::before {
        top: -20%;
        left: -15%;
        width: 115%;
    }

    .selection-green .content-selection-green h2 {
        font-size: 35px;
        letter-spacing: 5px;
    }

    .selection-green .content-selection-green img {
        width: 40%;
        top: -70px;
        left: 60%;
    }

    .selection-green .gamme-green {
        flex-direction: column;
        width: 100%;
    }

    .selection-green .gamme-green .gamme {
        width: 100%;
    }

    /******************** RASSURANCE ********************/
    .rassurance {
        flex-direction: column;
    }

    .rassurance .element {
        width: 100%;
        margin-top: 20px;
    }

    .rassurance .element:first-of-type {
        margin-top: 0;
    }
}
